

body {
    margin-left: 0pt;
    font-family: Verdana,Arial,Helvetica,sans-serif;
 
    margin: 10px 20px;
    font-size: 10pt;
    /*line-height: 1.75;*/
}

.login-screen {
    color: var(--main-color);
    background-color: var(--white-bg-color);
    padding: 0 10px;
}

#frmLogin #centered {
    width: 320px;
    border: 3px solid var(--light-grey);
    height: 135px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    box-shadow:  0 0 0 0.2rem rgb(239 244 249 / 50%)

}

#frmLogin .fieldlabel {
    border: 3px solid var(--white-bg-color);
    background-color: var(--white-bg-color);
    width: 80px;
    height: 20px;
    padding: 2px;
    float: right;
    text-align: right;
    margin-top: 10px;
}

#frmLogin .datafield {
    width: 200px;
    height: 25px;
    padding: 1px;
    float: right;
    text-align: left;
    margin: 10px;
}

#frmLogin .loginbutton {
    clear: both;
    width: 80px;
    height: 25px;
    float: right;
    text-align: center;
    margin: 5px 10px 10px 10px;
}
#frmLogin .anonymousloginbutton {
    clear: both;
    width: 180px;
    height: 25px;
    float: right;
    text-align: center;
    margin: 5px 85px 10px 10px;
}
.datafield {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    height: 18px;
    text-align: left;
    margin-top: 4px;
}

.dropdown {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    height: 22px;
    text-align: left;
    margin-top: 4px;
}

.fieldlabel {
    background-color: var(--white-bg-color);
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: normal;
    text-align: right;
    vertical-align: top;
    margin-top: 2px;
    height: 18px;
}

.centered-box {
    position: fixed; /* or absolute */
    width: 550px;
    border: 3px solid var(--primary-color);
    /* height: 600px;*/
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#ddms-progress-bar-modal-window {
    display: none;
    z-index: 200;
    position: fixed;
    left: 50%;
    top: 50%;
    width: 360px;
    overflow: auto;
    padding: 10px 20px;
    background: #fff;
    border: 5px solid #999;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

#ddms-progress-bar-modal-wrapper.overlay::before {
    content: " ";
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    background: #000;
    background: rgba(0, 0, 0, 0.7);
}

#ddms-progress-bar-modal-wrapper.overlay #ddms-progress-bar-modal-window {
    display: block;
}

iframe{
    width: 100%;
    height: 500px;
}

/* set the pagination bottons background and font color */

.dataTables_wrapper .dataTables_paginate .fg-button {
    background-color: var(--table-header-background-color) !important;
    color: var(--white-bg-color) !important;    
    background: none;
}

.dataTables_wrapper .dataTables_length {
    background-color: var(--table-header-background-color) !important;
    color: var(--white-bg-color) !important;    
    background: none;

    padding: 4px;
}

/* set the pagination active botton backgrount and font color -- is this needed? */
.dataTables_wrapper .dataTables_paginate .fg-button:active {
    background-color: var(--table-header-background-color) !important;	    
    color: var(--white-bg-color) !important;    
    background: none;
    margin: 2px;
}

.ddms-table-header .ui-state-default,
.ddms-table-header .ui-widget-content .ui-state-default,
.ddms-table-header .ui-widget-header .ui-state-default {
    background-color: var(--table-header-background-color) !important;
    background: none;
    color: var(--white-bg-color);
    /*font-weight: bolder;*/
    text-align: center;
    white-space: nowrap;
    height: 15px;
}

.datatable_link_text {
    color: var(--datatable-link-text-color);
}

.datatable_link_text:hover{
    color:black;
}
 
.centered-px14-bold-text {
    width: 70%;
    margin: 100px auto 20px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: var(--secondary-color);
  }

  .btn-primary{
    color: var(--crumb-text-color) !important;
    background-color: var(--primary-color) !important;
    background-image: none;
  }

  .table-striped{
    background-color: #FFFFE5 !important;
  }

  .ddms-modal-title {
    color: white !important;
    text-align: left !important;
    
}

.ddms-modal-popup {
    padding: 0 !important;
}

.ddms-modal-header {
    background-color: var(--primary-color);
    color: white;
    border: 1px solid var(--card-title-color);
    align-items: flex-start !important;
    padding:10px;
    height: 50px;
}
.ddms-modal-footer {
    height: 50px !important;
    align-items: baseline !important;
    justify-content: right !important;
}

.ddms-btn-popup{
    margin-right: 5px;
}

.popup-modal .modal-confirm {
    color: #eab63e;
    padding-right:10px;
}

a.inverted-link {
    color: var(--datatable-link-text-color);
}

.skip-to-main-content-link {
    position: absolute;
    left: -9999px;
    z-index: 999;
    padding: 1em;
    background-color: var(--secondary-color);
    color: white !important;
    opacity: 0;
}
.skip-to-main-content-link:focus {
    left: 50%;
    transform: translateX(-50%);
    opacity: 1;
}

.swal2-content{
    text-align: left !important;
    margin: 20px !important;
}

.details-sub-title{
    color: var(--primary-color);
    font-weight: 200;
 
}

#img-logo-footer:hover, #img-logo-footer:hover:after {
    cursor: pointer;
  }

 
#domain_documents_grid_wrapper .ui-state-default {

    background: none !important;
    color: white !important;
}

/* Style for the sort icon */
table.dataTable thead > tr > th.sorting_asc:before, table.dataTable thead > tr > th.sorting_desc:after,
table.dataTable thead > tr > td.sorting_asc:before,
table.dataTable thead > tr > td.sorting_desc:after {
    opacity: 1! important;
    font-size: 25px !important;
}

.sorting::before,
.sorting::after{
    font-size: 25px !important;
    opacity: .3 ! important;
}


.qms-split-panes {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    overflow: hidden;
}
 
.qms-split-panes.horizontal > .qms-split-pane1,
.qms-split-panes.horizontal > .qms-split-pane2 {
    height: 100%;
    background-color: white;
    float: left;
}

.qms-split-panes.horizontal > .qms-split-pane2 {
    border-left: 1px solid #9e9e9e;
}
.qms-radio-group {
    display: flex;
    flex-direction: column;
    margin: 20px;
}